[PVE-User] error GPG on apt-get update :

Dietmar Maurer dietmar at proxmox.com
Sun Nov 16 18:32:25 CET 2008


wget -O- "http://download.proxmox.com/debian/key.asc" | apt-key add -

 

From: pve-user-bounces at pve.proxmox.com [mailto:pve-user-bounces at pve.proxmox.com] On Behalf Of Romain
Sent: Sonntag, 16. November 2008 18:29
To: pve-user at pve.proxmox.com
Subject: [PVE-User] error GPG on apt-get update :

 

Hi,
On a fresh install of proxmox ve v0.9b on a ovh server (no way to get the v1.0 by ovh)
I got an error on the proxmox repro : 

W: GPG error: ftp://pve.proxmox.com etch Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY C23AC7F49887F95A
W: You may want to run apt-get update to correct these problems

Where can i found the key ? command line ?

Thanks,
Romain Fluttaz.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://pve.proxmox.com/pipermail/pve-user/attachments/20081116/3d7399cb/attachment-0014.html>


More information about the pve-user mailing list